<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF/Another page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>


<body>

<!-- Navigation Start -->
<!-- Header Start -->

<div class= "header">

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<img src="images/logo.png" alt="" class="img-fluid">
  	  </a>


  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		  <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">

  			  <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>

  			  <li class="nav-item dropdown active">
  					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reflection</a>
  					<ul class="dropdown-menu" aria-labelledby="dropdown02">
  						<li><a class="dropdown-item" href="blog-grid.html">Term 1</a></li>
  						<li><a class="dropdown-item" href="exploration/dummy.html">Term 2</a></li>
  						<li><a class="dropdown-item" href="exploration/dummy.html">Term 3</a></li>
  					</ul>
  			  </li>

          <li class="nav-item dropdown active">
           <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Research</a>
           <ul class="dropdown-menu" aria-labelledby="dropdown02">
             <li><a class="dropdown-item" href="designspace/design-space.html" >Design Space</a></li>
             <li><a class="dropdown-item" href="materials.html">Materiality</a></li>
           </ul>
         </li>


          <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Work</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown05">
            <li><a class="dropdown-item" href="blog-grid.html">Prototypes</a></li>
            <li><a class="dropdown-item" href="blog-sidebar.html">Ideas</a></li>
          </ul>
        </li>

  			   <li class="nav-item"><a class="nav-link" href="contact.html">GitLab</a></li>

           <li class="nav-item  active"><a class="nav-link" href="myself.html">About</a></li>


  			</ul>
  		</div>
  	</div>
  </nav>
</div>
<!-- Header Close -->

<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Bootcamp</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section blog-post">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
				<article class="single-post">
        	<img src="images/blog/oxman.png" alt="" class="img-fluid">

	        <div class="single-post-content mt-4">
        		<div class="post-meta mb-4">
		         	<span class="text-black">Tags :</span>
		         	<span>Introduction,</span>
	        		<span>Interests,</span>
              <span>Goals</span>
        			<span class="ml-3"></span>
        			<span class="date">1-4/10/2019</span>
	      	</div>

  		    <p>The boot camp week was a three day introduction to the MDEF master's program that included personal introductions of the students and the teachers, self-reflection and visits at the neighborhood. The week was about, on the one hand, understanding the nature and the educational methodology of the master's program and, on the other hand, realizing our own interests, motivations and expectations from the program.  </p>

          <p>The first day we had a discussion about our backgrounds and the reasons for choosing the master's program. Also, what are our interests and where do we see ourselves in the next 10 years. In that way we self-reflected on what we want to learn and our future development. </p>

          <p>The following day, we had two presentations from Tomas and Mariana about their work and projects that they are developing. Tomas talked about the concept of productive cities and how we are switching from linear to spiral production ecosystems (from PITO to DIDO). Also about the city as a network of infrastructures, the problem of pollution and the unsustainable models of tourism. The concept of scale-up, how we can create interventions that can produce change and solve problems.  </p>

          <p>Mariana talked about the areas of media art and digital literacy. She talked about the technological realities, data and the issues arising from their use. She mentioned projects and theories that find themselves at the intersection of technology, art and science. Some references are: artistes such as Jana Virgin (http://www.janavirgin.com/CO2/) , that manifests the amount of CO2 emissions by google, professors such as Neil Gershenfeld and his book "Designing Realities" ( http://designingreality.org/), computer scientists, such as Jaron Lanier, and his book "Who Owns the Future?", where he explains how in the late capitalism, information is more important to the economy than manual labor, and yet we are expected to surrender information for free, physicists, such as Jeremy England and his theory about the emergence of life. </p>

         <p> On the the afternoon we visited some places at Poblenou. First, Leka Restaurant, where we talked about the open-source design of the restaurant and how it minimizes the food waste. Afterwards, we visited  Poblenou Urban District  where they explained to us the concept of creating a network of creatives, artists and maker spaces in the neighborhood. At TransfoLAB BCN, we talked about the importance of reuse and recycle of materials in the process of making (particularly wood and metal). Indissoluble is a creative studio that makes exhibition spaces and installations, working from the concept and the design phase to the fabrication and final construction. BiciHub is a collective of social and solidarity economy enterprises that share the space. At the ground level there is a bike workshop that is open for people to use in order to repair their bikes by themselves. Finally, ConnectHort is an urban garden created from a local community that reclaimed the space of an empty lot. Apart from the urban garden that gathers people from the neighborhood,  Connecthort acts as a community space for activities, bio-construction, permaculture and a  learning platform. </p>

     </article>

      	<div class="widget mb-5 tags">
  	    	<h4 class="mb-4 widget-title">Tags</h4>
      		<ul class="list-inline">
      			<li class="list-inline-item"><a href="#">Critical</a></li>
      			<li class="list-inline-item"><a href="#">Interventions</a></li>
      			<li class="list-inline-item"><a href="#">Emergent</a></li>
      			<li class="list-inline-item"><a href="#">Design</a></li>
      			<li class="list-inline-item"><a href="#">Futures</a></li>
  	    		<li class="list-inline-item"><a href="#">Poblenou</a></li>
   	    	</ul>
      	</div>


       </div>
			</div>
		</div>
	</div>

</section>

<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">

			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
